.overflow-container .col.areoi-element{
    padding: 0 !important;
}

.album-single .card{
    border-radius: 0;
    border: none;
    align-items: stretch;
    height: 100%;
}
.album-post-image {
    height: 405px;
    position: relative;
}
.album-post-image .album-cat-title{
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var(--dark-blue);
    color:#fff;
    z-index: 3;
    padding: 10px 30px;
    font-size: 23px;
    line-height: 28px;
    font-weight: 600;
    font-family: 'Barlow', sans-serif;
    width: auto;
}
.album-post-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.album-single .content_meta{
    border:2px solid #76A9D4;
    padding: 30px 30px 30px;
    display: flex;
    flex-direction: column;
    gap: 55px;
    flex-grow: 1;
    align-items: stretch;
    justify-content: space-between;
}
.album-single .content_meta .album-post-meta__title{
    font-size: 40px;
    line-height: 48px;
    display: block;
    color:var(--dark-blue);
    margin-bottom: 10px;
}
.album-post-meta__location {
    font-size: 23px;
    line-height: 28px;
    font-weight: 500;
    color:var(--dark-blue)
}

.read_view-sec a{
    width: 186px;
    height: 49px;
    text-transform: uppercase;
    color:var(--dark-blue);
    font-size: 20px;
    display: grid;
    place-content: center;
    border: 1px solid var(--dark-blue);
    text-decoration: none;
    transition: all 0.5s ease;
}
.read_view-sec a:hover{
    background-color: var(--dark-blue);
    color:#fff;
}
.read_view-sec .btn{
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
    color:var(--dark-blue);
    font-size: 25px;
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
}
.read_view-sec .btn i{
    font-size: 35px;
    line-height: 0;
}

.new-gallery-slide .heading-2{
    padding: 20px 20px 20px 0 !important;
    font-size: 35px;
    line-height: 42px;
    background-color: var(--dark-blue);
    color:#fff;
    position: relative;
    margin-bottom: 50px; /* 30px; */
}
.new-gallery-slide .heading-2::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 100vw;
    background-color: var(--dark-blue);
    right: 100%;
    top: 0;

}

.new-gallery-slide{
    position: relative;
}
.new-gallery-slide .slider-arrows{
    position: absolute;
    width: 100%;
    justify-content: space-between !important;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}

.new-gallery-slide .slider-arrows .slick-arrow{
    font-size: 0;
    height: 71px;
    width: 71px;
    border-radius: 100%;
    position: relative;
    border:1px solid var(--dark-blue);
    background-color: #FFFFFFC6;
}
.new-gallery-slide .slider-arrows .slick-arrow::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color:var(--dark-blue);
    font-size: 30px;
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
}
.new-gallery-slide .slider-arrows .slick-arrow.slick-prev::after{
    content: '\f177';
}
.new-gallery-slide .slider-arrows .slick-arrow.slick-next::after{
    content: '\f178';
}


.gallery-list{
    gap: 60px !important;
}


@media(max-width:992px){
    .album-post-image {
        height: 300px;
    }
}
@media(max-width:767px){
    .new-gallery-slide .slider-arrows{
        position: unset;
        justify-content: center !important;
        padding-top: 30px !important;
        padding-bottom: 0 !important;
        transform: unset !important;
        gap: 40px !important;
    }

}   




.new-gallery-slide .owl-carousel .owl-stage{display: flex;}
.new-gallery-slide .gallery-slide {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.new-gallery-slide .album-single {
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
}




.swipe-wrp{
    overflow-x: clip;
}
.new-gallery-slide{
    position: relative;
}
.gallery-slider {
    position: relative;
}
.new-gallery-slide .owl-nav{
    position: absolute;
    width: 100%;
    justify-content: space-between !important;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
}

.new-gallery-slide .owl-theme .owl-nav > button{
    font-size: 0;
    height: 71px;
    width: 71px;
    border-radius: 100%;
    position: relative;
    border:1px solid var(--dark-blue);
    background-color: #FFFFFFC6;
    position: absolute;
}
.new-gallery-slide .owl-theme .owl-nav > button.owl-prev{
    left: 0;
}
.new-gallery-slide .owl-theme .owl-nav > button.owl-next{
    right: 50px;
}
.new-gallery-slide .owl-theme .owl-nav > button:hover{
    background-color: var(--dark-blue);
    box-shadow: 0 0 5px #ffffff7a;
}
.new-gallery-slide .owl-theme .owl-nav > button:hover::after{
    color:#fff;
}
.new-gallery-slide .owl-theme .owl-nav > button::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color:var(--dark-blue);
    font-size: 30px;
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
}
.new-gallery-slide .owl-theme .owl-nav > button.owl-prev::after{
    content: '\f177';
}
.new-gallery-slide .owl-theme .owl-nav > button.owl-next::after{
    content: '\f178';
}


.swiper-button-prev,
.swiper-button-next{
    font-size: 0;
    height: 71px;
    width: 71px;
    border-radius: 100%;
    position: relative;
    border:1px solid var(--dark-blue);
    background-color: #FFFFFFC6;
    position: absolute;
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
    background-color: var(--dark-blue);
    box-shadow: 0 0 5px #ffffff7a;
}
.new-gallery-slide  .swiper-button-prev{
    left: -100px;
}
.new-gallery-slide  .swiper-button-next{
    right: 50px;
}
.swiper-button-prev::after{
    content: '\f177';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color:var(--dark-blue);
    font-size: 30px;
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
}
.swiper-button-next::after{
    content: '\f178';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color:var(--dark-blue);
    font-size: 30px;
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
}
.swiper-button-prev:hover::after,
.swiper-button-next:hover::after{
    color:#fff;
}

@media(max-width:1600px){
    .new-gallery-slide  .swiper-button-prev{
        left: 10px;
    }
}
@media(min-width:767px){
    .overflow-container{
        margin-right: 13px;
    }
}
@media(max-width:767px){
    .new-gallery-slide .owl-nav{
        position: unset;
        justify-content: center !important;
        padding-top: 30px !important;
        padding-bottom: 0 !important;
        transform: unset !important;
        gap: 40px !important;
    }

    .swipe-nav-wrap{
        display: flex;
        justify-content: center;
        gap: 40px;
        height: 71px;
        margin-top: 30px !important;
        margin-bottom: 20px;
    }
    .swiper-button-prev, .swiper-button-next{
        position: relative;
        left: unset !important;
        right: unset !important;
    }
    
    .swiper-button-prev,
    .swiper-button-next{
        background-color: var(--dark-blue);
    }
    .swiper-button-next::after,
    .swiper-button-prev::after{
        color:#fff;
    }
    .new-gallery-slide .owl-theme .owl-nav > button{
        background-color: var(--dark-blue);
    }
    .new-gallery-slide .owl-theme .owl-nav > button::after{
        color:#fff;
    }

}   


.read_view-sec{
    display: flex;
    align-items: center;
    gap: 30px;
}
@media(max-width:1600px){
    .read_view-sec{
        flex-direction: column;
        gap: 20px;
    }
    .new-gallery-slide .owl-theme .owl-nav > button.owl-prev{
        left: 20px;
        line-height: 29px;
    }
}

@media(min-width:1550px) and (max-width:1650px){
    .new-gallery-slide .owl-theme .owl-nav > button{
        font-size: 0;
        height: 50px;
        width: 50px;
        border-radius: 100%;
        position: relative;
        border:1px solid var(--dark-blue);
        background-color: #FFFFFFC6;
        position: absolute;
    }
    .new-gallery-slide .owl-theme .owl-nav > button::after{
        font-size: 20px;
    }
}
@media(max-width:1550px){
    .new-gallery-slide .owl-theme .owl-nav > button.owl-prev {
        left: 88px;
    }
}

@media(max-width:767px){
    .new-gallery-slide .owl-theme .owl-nav > button{
        position: relative !important;
        left: unset !important;
        right: unset !important;
        transition: unset !important;
        margin: 0 !important;
        top: unset;
    }

    .gallery-list{
        gap: 30px !important;
    }
}



/**Side preview**/

.side-preview-layout{
    position: fixed;
    z-index: 9999;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 100%;
    background: #052B5299;
    height: 100vh;
    /* overflow-y: scroll; */
    font-family: 'Barlow Condensed', sans-serif;
    transition: right 0.5s ease;
}
.side-preview-layout.open{
    right: 0;
}
/* .side-preview-layout::after{
    position: fixed;
    height: 100vh;
    width: calc(100vw - 606px);
    background: #052B5299;
    top: 0;
    left: 100vw;
    content: '';
    z-index: -1;
    transition: all 0.4s ease;
} */
.side-preview-layout.open::after{
    left: 0;
}
.side-preview-inner{
    display: flex;
    flex-direction: column;
    gap: 25px;
    position: relative;
    width: 590px;
    max-width:100%;
    margin-left: auto;
    background: #fff;
    height: 100vh;
    overflow-y: scroll;
}
#popup_content{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.side-preview-close{
    position: absolute;
    top: 36px;
    right: 36px;
}
.side-preview-banner{
    height: 270px;
    overflow: hidden;
}
.side-preview-banner img{
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}
.side-preview-semifont{
    font-size: 23px;
    line-height: 28px;
    font-weight: 500;
    color:#052B52;
    font-family: 'Barlow', sans-serif;
}
.spi_place_name{
    font-size: 50px;
    line-height: 60px;
    color:#052B52;
    font-weight: 500;
    text-transform: capitalize;
}

.side-preview-info {
    padding: 0 30px;
    border-bottom: 2px solid #76A9D4;
}
.side-preview-info ul{
    padding: 0 !important;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 0;
}
.side-preview-info ul > li{
    display: flex;
    gap: 12px;
    color: #32479B;
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
}
.side-preview-info ul > li > i {
    margin-top: 1px;
}
.side-preview-info ul > li a{
    color: #32479B;
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    text-decoration: none;

}
.side-preview-info ul > li a:hover{
    text-decoration: underline;
}
.visit-web{
    margin-bottom: 15px;
}
.visit_web_link{
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    background-color: #32479B;
    min-width: 186px;
    text-align: center;
    text-decoration: none;
    padding: 12.5px 20px;
    display: inline-block;
    transition: all 0.5s ease;
}
.visit_web_link:hover{
    background-color: #4180BC;
    color:#fff;
}

.spi_head{
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-bottom: 5px;
    padding-bottom: 20px;
}
.side-preview-about{
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 100%;
}
.side-preview-about iframe{
    height: 200px;
}
.side-preview-about .acf-map {
    width: 100%;
    height: 200px;
}
.sp_about-content-wrap p{
    font-size: 20px;
    color:#052B52;
}
.sp_about-content-wrap{
    padding-bottom: 25px;
}
.sp_about-content-wrap .side-preview-semifont{
    margin-bottom: 10px;
}
.side-preview-info .side-preview-semifont {
    margin-bottom: 12px;
}

.preview_link{
    margin-top: 20px;
}
.preview_link a{
    color:#052B52;
    text-decoration: none;
    font-size: 20px;
}
.preview_link a > i {
    margin-right: 10px;
}
.preview_link a:hover{
    text-decoration: underline;
}

.side-preview-loader-wrap{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
}   
.side-preview-loader {
    display: inline-block;
    width: 3em;
    height: 3em;
    color: inherit;
    vertical-align: middle;
    pointer-events: none;
    border: 0.4em dotted #4180BC;
    border-radius: 50%;
    -webkit-animation: 1s side-preview-loader linear infinite;
    animation: 1s side-preview-loader linear infinite;
}

  
  @-webkit-keyframes side-preview-loader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes side-preview-loader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }